.header {background: #fff url('../graph/bcg-header.png'); background-repeat: repeat-x;}
.headline {padding: 1.4em 0; background-color: #0077bb; color: #fff; margin-bottom: 1.5rem;}
.callout {background-color: #48ac26; color: #fff; border-radius: 1rem; padding: 1.5rem 2rem 0.1rem 2rem ;margin-bottom: 1.5rem; box-shadow: 0 0 1rem rgba(0,0,0,0.3); border: 2px solid #fff;}
.highlight {background-color: #114406; color: #fff; line-height: 150%; padding: 1rem; text-align: center; border-radius: 1rem; font-size: 0.8rem; margin-bottom: 1.4rem;}
.highlight strong {font-size: 1.6rem;}

.hl {font-size: 1.4rem; text-align: center; color: #fff; padding: 0.5rem 0 1.8rem 0;}
h2 {font-size: 1.5rem; text-align: center; color: #48ac26; padding: 0.5rem 0 0.5rem 0; font-weight: 900;}
.site span {display: inline-block; padding: 0.5rem 1rem; box-shadow: 0 0 1rem rgba(0,0,0,0.3); border: 1px solid #fff; border-radius: 1rem; margin: 0.5rem; font-weight: 600; font-size: 0.9rem;}

table {border-collapse: collapse; margin-bottom: 2rem; border-width: 0; font-size: 0.85rem;}
table thead, table tbody, table tfoot { border-width: 0; }
table tbody tr { border-width: 0; }
table tbody td { background-color: #f6f6f6; border: 1px solid #fff; border-width: 0 0 1px 0; text-align: left; padding-top: 1rem; padding-bottom: 1rem; }
table thead th { background-color:#666; color: #fff; }
table tbody tr:hover td { background-color: #fff; }

@media print, screen and (min-width: 40em) {
table {font-size: 1rem;}
.callout {padding: 2rem 3rem 0.6rem 3rem ;}
.highlight {font-size: 1rem; padding: 1.2rem;}
.highlight strong {font-size: 1.8rem;}
.hl {font-size: 1.8rem;}
h2 {font-size: 2rem;}
}